<div class="details-employer box-shadow">
  <div class="header">
    <span>4. DETAILS OF EMPLOYER/SELF-EMPLOYMENT</span>
    <span (click)="onClick($event)">
      <img
        ngSrc="../../../../../assets/icons/bi_arrow-down-circle.svg"
        width="16"
        height="16" />&nbsp;TOP
    </span>
  </div>
  <div class="container-details">
    <div style="margin-top: 2rem" class="section">4.1.1 Employee</div>
    <div style="margin: 1rem 0">
      <ion-input
        [(ngModel)]="detailsEmployer.employee"
        class="custom"
        placeholder="Employee"></ion-input>
    </div>

    <div class="section">4.1.2 Self-employed activity</div>
    <div style="margin: 1rem 0">
      <ion-input
        [(ngModel)]="detailsEmployer.selfEmployedActivity"
        class="custom"
        placeholder="Self-employed activity"></ion-input>
    </div>

    <div class="section">4.2 Employer/self-employed activity code</div>
    <div style="margin: 1rem 0">
      <ion-input
        [(ngModel)]="detailsEmployer.employerSelfEmployedActivityCodes"
        class="custom"
        placeholder="Employer/self-employed activity code"></ion-input>
    </div>

    <div class="section">4.3 Name or business name</div>
    <div style="margin: 1rem 0">
      <ion-input
        [(ngModel)]="detailsEmployer.nameBusinessName"
        class="custom"
        placeholder="Name or business name"></ion-input>
    </div>
    <issuer-pda1-details-employer-address
      #detailsEmployerAddress></issuer-pda1-details-employer-address>
  </div>
</div>
